"SSOAuthButtonCancel" = "Bekor qilish";
"SSOAuthButtonGoIncognito" = "Hisobsiz foydalanish";
"SSOAuthButtonGoIncognitoApp" = "%@ ilovasidan hisobsiz foydalanish";
"SSOAuthButtonAddAnotherAccount" = "Hisob kiritish";
"SSOAuthErrorInternal" = "Ichki xatolik yuz berdi.";
"SSOAuthErrorKeychain" = "Xavfsiz xotiraga elementlar saqlanmadi yoki oʻqilmadi.";
"SSOAuthErrorMismatchedEmail" = "Taqdim etilgan email manzil (%1$@) kutilgan asl email manzil (%2$@) bilan mos kelmadi.";
"SSOAuthErrorServer" = "Serverda xato";
"SSOAuthErrorUnexpectedResponse" = "Serverdan kutilmagan javob.";
"SSOAuthTitleSignIn" = "Kirish";
"SSOAuthUnnamedAccount" = "Nomsiz hisob";
"SSOAuthRemoveAccount" = "Olib tashlash";
"SSOAuthButtonSwitchAccount" = "Hisobni almashtirish";
"SSOAuthButtonManageAccounts" = "Hisoblarni boshqarish";
"SSOAuthButtonSignIn" = "Kirish";
"SSOAuthErrorAccountUnknownError" = "Bu hisobga kirilmadi.";
"SSOAuthErrorServerError" = "Server ish faoliyatida emas";
"SSOAuthErrorNetworkError" = "Tarmoq mavjud emas";
"SSOAuthErrorUnableToSignOut" = "Chiqilmadi";
"SSOAuthErrorUnableToAddAccount" = "Boshqa hisob kiritilmadi";
"SSOAuthButtonDone" = "Tayyor";
"SSOAuthMessageRemovingAccount" = "Olib tashlanmoqda";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Bu hisob va har qanday saqlanmagan maʼlumotlar %@ va shu qurilmadagi boshqa Google ilovalaridan olib tashlanadi";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "Qurilmadan foydalanish tartibiga oid ogohlantiruv";
"SSOAuthUnknownError" = "Notanish xato";
"SSOAuthButtonContinueSignInFullName" = "%@ sifatida davom etish";
"SSOAuthButtonContinueSignInDefault" = "Davom etish";
"SSOAuthRemoveAccountAlertTitle" = "%@ hisobi olib tashlansinmi?";
"SSOAuthAppTransportSecurityErrorMessage" = "Guvohnoma taʼminotchisiga xavfsiz ulanmadi. Muammoni hal qilish uchun %@ administratoriga murojaat qiling.";
"SSOAuthSelectDefaultAccountTitle" = "Birlamchi hisobni tanlang";
"SSOAuthSelectDefaultAccountMessage" = "Agar boshqa hisob koʻrsatmagan boʻlsangiz, ushbu qurilma uchun birlamchi hisob Google xizmatlaridagi tajribangizni moslashtirish uchun ishlatiladi.";
"SSOAuthSelectDefaultAccountFineprint" = "Bunga siz birinchi marta foydalanayotgan Google xizmatlari va uchinchi tomon ilovalarida koʻrsatilgan Google reklamalari kiradi. Reklamani moslashtirish faolsizlantirilgan hisoblar, jumladan, ayrim G Suite hisoblari, reklama tajribasiga taʼsir qilmaydi.\n\nIstalgan vaqtda hisoblar menyusidan ushbu sozlama uchun boshqa hisobni tanlashingiz mumkin.";
"SSOAuthDefaultAccountMessage" = "Odatiy hisobingiz: %@ (%@).";
"SSOAuthButtonSwitchDefaultAccount" = "Odatiy hisobni almashtirish";
"SSOAuthActionSheetSignInTitle" = "Google hisobingizga kiring";
"SSOAuthActionSheetSignUpTitle" = "Google hisobi yaratish";
